import React from 'react';
export default function FolderCode(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M140-220v-520 550zm-60 60v-640h341l60 60h399v361h-60v-301H456l-60-60H140v520h295v60zm545 99L495-190l130-129 42 42-87 87 87 87zm164 0-42-42 87-87-87-87 42-42 130 129z" })));
}
